@charset "UTF-8";
body {
  font-family: 'Times New Roman', Times, serif;
}
.single-line {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.lmTitleContainer {
  text-align: center;
}
.lmTitleContainer > h1 {
  font-size: 42px;
  color: #fff;
  padding-top: 50px;
  font-weight: bold;
  border-bottom: 2px solid #fff;
  display: inline-block;
}
.lmTitleContainer > h2 {
  font-size: 14px;
  color: #bbb;
  margin-top: 15px;
  margin-bottom: 30px;
}
@media screen and (min-width: 901px) {
  /* 视差容器核心样式 */
  .parallax {
    width: 100%;
    min-height: 100vh;
    /* 背景图 + 视差关键属性 */
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    /* 视差核心 */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .headerbg {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .headerContainer {
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
  }
  .headerContainer > div {
    width: 100%;
  }
  .headerContainer > div > i {
    display: none;
  }
  .headerContainer > div > b {
    display: none;
  }
  .headerContainer > div > div {
    width: 100%;
    padding-bottom: 2px;
  }
  .headerContainer > div > div > h1 {
    display: none;
  }
  .headerContainer > div > div > i {
    float: left;
    margin-left: 20px;
    display: inline-block;
    padding-bottom: 5px;
  }
  .headerContainer > div > div > i > img {
    height: 60px;
    margin-right: 10px;
    vertical-align: bottom;
  }
  .headerContainer > div > div > i > span {
    padding-top: 10px;
    font-size: 30px;
    line-height: 2;
    display: inline-block;
    color: #fff;
    font-weight: bolder;
    font-style: italic;
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.2), 0 0 20px rgba(255, 255, 255, 0.5);
  }
  .headerContainer > div > div > ul {
    padding: 0px;
    margin: 0px;
    padding-top: 25px;
    display: inline-block;
    float: right;
  }
  .headerContainer > div > div > ul > li {
    width: 120px;
    text-align: center;
    display: inline-block;
  }
  .headerContainer > div > div > ul > li > a {
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    line-height: 2;
  }
  .headerContainer > div > div > ul > li > a:hover,
  .headerContainer > div > div > ul > li .active {
    color: #d8db0a;
    border-bottom: 1px solid #d8db0a;
  }
  .homeContainer {
    text-align: center;
    color: #fff;
  }
  .homeContainer > i > img {
    width: 160px;
    border-radius: 50%;
    border: 2px solid #fff;
  }
  .homeContainer > h1 {
    font-size: 36px;
    font-weight: normal;
  }
  .homeContainer > h2 {
    font-size: 14px;
    font-weight: normal;
  }
  .aboutContainer {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 15px;
  }
  .aboutContainer > h1 {
    font-size: 36px;
  }
  .aboutContainer > p {
    text-indent: 30px;
  }
  .indexTitle {
    padding-top: 80px;
    padding-bottom: 60px;
    text-align: center;
  }
  .indexTitle > h1 {
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
  }
  .indexTitle > h2 {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #000;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 20px;
    border-radius: 5px;
  }
  .indexPart2 {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 60px;
  }
  .indexPart2 > div > i {
    border-top: 1px solid #ededed;
    margin: 0 auto;
    display: block;
    text-align: center;
    width: 98%;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .indexPart2 > div > i > h1 {
    margin-top: 40px;
    font-size: 24px;
    font-weight: bold;
    color: #0d3023;
  }
  .indexPart2 > div > i > h2 {
    font-size: 14px;
    color: #7e7e7e;
    margin-top: 10px;
    line-height: 1.6;
    text-align: left;
    text-align: center;
  }
  .indexPart2 > div > span {
    display: block;
    margin-bottom: 40px;
  }
  .indexPart2 > div > span > div {
    width: 25%;
    float: left;
  }
  .indexPart2 > div > span > div > a:hover > h1 {
    color: #333;
  }
  .indexPart2 > div > span > div > a:hover > div {
    color: #666;
  }
  .indexPart2 > div > span > div > a {
    display: block;
    background-color: #fff;
    margin: 10px;
    padding: 5px;
    border-radius: 8px;
    text-decoration: none;
    opacity: 0.6;
  }
  .indexPart2 > div > span > div > a > img {
    border-radius: 8px 8px 0 0;
    width: 100%;
    outline: none;
    border: 1px solid #f7f3f3;
  }
  .indexPart2 > div > span > div > a > h1 {
    margin-top: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-size: 18px;
    text-align: left;
    color: #2d1a1c;
  }
  .indexPart2 > div > span > div > a > div {
    height: 48px;
    font-size: 14px;
    line-height: 1.6;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .indexPart2 > div > span > div > a:hover {
    opacity: 1;
    transform: translateY(-5px);
  }
  #contact {
    /* 背景图 + 视差关键属性 */
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    /* 视差核心 */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #contact > div {
    display: flex;
    width: 1200px;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
  }
  #contact > div > div {
    flex: 1;
    border-radius: 5px;
    padding: 40px;
    text-align: left;
    margin-top: 80px;
    margin-bottom: 90px;
    color: #fff;
  }
  #contact > div > div > h1 {
    font-size: 16px;
  }
  #contact > div > div > h2 {
    font-size: 42px;
    margin-top: 10px;
    margin-bottom: 40px;
  }
  #contact > div > div > div {
    font-size: 14px;
    line-height: 1.8;
  }
  #contact > div > div > a {
    margin-top: 20px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    border: 1px solid #fff;
    padding: 0px 10px;
    line-height: 2;
    margin-bottom: 30px;
  }
  .footerContainer {
    text-align: center;
    background-color: #000;
    color: #fff;
    line-height: 120px;
    font-size: 14px;
  }
}
@media screen and (max-width: 900px) {
  .indexTitle {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .indexTitle > h1 {
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
    color: #000;
    margin-bottom: 20px;
  }
  .indexTitle > h2 {
    text-align: center;
    font-size: 32px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    color: #333;
  }
  .parallax {
    width: 100%;
    min-height: 100vh;
    /* 背景图 + 视差关键属性 */
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    /* 视差核心 */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .homeContainer {
    text-align: center;
    color: #fff;
    margin-top: -20%;
  }
  .homeContainer > i {
    margin-bottom: 20px;
  }
  .homeContainer > i > img {
    width: 120px;
    border-radius: 50%;
    border: 2px solid #fff;
  }
  .homeContainer > h1 {
    font-size: 36px;
    font-weight: normal;
  }
  .homeContainer > h2 {
    font-size: 14px;
    font-weight: normal;
  }
  .headerContainer > div {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    background-color: transparent;
    height: 40px;
    z-index: 666;
  }
  .headerContainer > div > i {
    top: 20px;
    display: inline-block;
    position: fixed;
    right: 15px;
    background-color: #525558;
    border-radius: 5px;
    padding: 5px 8px 5px 8px;
  }
  .headerContainer > div > i > span {
    font-weight: normal;
    font-size: 14px;
    color: #fff;
  }
  .headerContainer > div > b {
    float: left;
  }
  .headerContainer > div > b > img {
    height: 40px;
    margin-left: 6px;
  }
  .headerContainer > div > div {
    z-index: 999;
    position: fixed;
    width: 100%;
    height: 100%;
    top: -100%;
    float: right;
    transition: top 0.3s ease;
    /* 定义过渡效果 */
    background-color: #000;
  }
  .headerContainer > div > div > i {
    display: block;
    text-align: center;
  }
  .headerContainer > div > div > i > img {
    width: 120px;
    margin-top: 60px;
    margin-bottom: 50px;
    display: none;
  }
  .headerContainer > div > div > i > span {
    display: none;
  }
  .headerContainer > div > div > h1 {
    text-align: right;
    margin-bottom: 20px;
  }
  .headerContainer > div > div > h1 > span {
    font-weight: normal;
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    margin-right: 10px;
  }
  .headerContainer > div > div > ul > li {
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-top: 20px;
  }
  .headerContainer > div > div > ul > li > a {
    font-size: 18px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    line-height: 2;
  }
  .headerContainer > div > div > ul > li > a:hover,
  .headerContainer > div > div > ul > li .active {
    color: #d8db0a;
    border-bottom: 2px solid #d8db0a;
  }
  .aboutContainer {
    margin: 0 auto;
    padding: 20px 15px;
  }
  .aboutContainer > h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .aboutContainer > p {
    text-indent: 30px;
    font-size: 14px;
  }
  .indexPart2 {
    padding-bottom: 30px;
  }
  .indexPart2 > div > i {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    margin: 0 auto;
    display: block;
    text-align: center;
    width: 90%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .indexPart2 > div > i > h1 {
    font-size: 26px;
    font-weight: bold;
    color: #000;
  }
  .indexPart2 > div > i > h2 {
    font-size: 14px;
    color: #949393;
    margin-top: 10px;
    line-height: 1.6;
    text-align: left;
    text-indent: 40px;
    text-align: center;
    display: block;
  }
  .indexPart2 > div > span {
    display: block;
  }
  .indexPart2 > div > span > div > a:hover > h1 {
    color: #333;
  }
  .indexPart2 > div > span > div > a:hover > div {
    color: #666;
  }
  .indexPart2 > div > span > div > a {
    display: block;
    background-color: #fff;
    padding: 15px;
    border-radius: 8px;
    text-decoration: none;
  }
  .indexPart2 > div > span > div > a > img {
    border-radius: 8px;
    width: 100%;
    outline: none;
  }
  .indexPart2 > div > span > div > a > h1 {
    margin-top: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-size: 24px;
    text-align: left;
    color: #2d1a1c;
    font-family: 'Times New Roman', Times, serif;
  }
  .indexPart2 > div > span > div > a > div {
    height: 48px;
    font-size: 14px;
    line-height: 1.6;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  #contact {
    height: auto;
    width: 100%;
    /* 背景图 + 视差关键属性 */
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    /* 视差核心 */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #contact > div {
    width: 100%;
    padding: 15px;
    color: #fff;
  }
  #contact > div > div {
    width: 100%;
    border-radius: 5px;
    text-align: left;
    margin: 15px 0 15px 0;
    padding: 0;
  }
  #contact > div > div > h1 {
    font-size: 16px;
  }
  #contact > div > div > h2 {
    font-size: 42px;
    margin-top: 10px;
    margin-bottom: 40px;
  }
  #contact > div > div > div {
    font-size: 14px;
    line-height: 1.8;
  }
  #contact > div > div > a {
    margin-top: 20px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    border: 1px solid #fff;
    padding: 0px 10px;
    line-height: 2;
    margin-bottom: 30px;
  }
  .footerContainer {
    text-align: center;
    background-color: #000;
    color: #fff;
    line-height: 30px;
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
